package CRSDK;

@SuppressWarnings("unused")
public enum CrCameraSettingReadOperation {
    CrCameraSettingReadOperation_Disable(0),
    CrCameraSettingReadOperation_Enable (CrCameraSettingReadOperation_Disable.getValue()+1);

    private final CrInt8u value;
    CrCameraSettingReadOperation(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
